On Feb 11, 2013, at 11:54 AM, Dario Faggioli <raist...@linux.it> wrote:

> Ok, so it seems the package we want (for now) to be installed is
> libvirt-daemon-driver-xen, and not libvirt-daemon-xen... Does that
> sounds right?

FWIW, my system is working perfectly with this package set:

  # rpmquery --queryformat "%{NAME}\n" -a | egrep "libvirt|xen" | sort
  libvirt-client
  libvirt-daemon
  libvirt-daemon-config-network
  libvirt-daemon-config-nwfilter
  libvirt-daemon-driver-interface
  libvirt-daemon-driver-lxc
  libvirt-daemon-driver-network
  libvirt-daemon-driver-nodedev
  libvirt-daemon-driver-nwfilter
  libvirt-daemon-driver-qemu
  libvirt-daemon-driver-secret
  libvirt-daemon-driver-storage
  libvirt-daemon-driver-uml
  libvirt-daemon-driver-xen
  libvirt-python
  xen
  xen-hypervisor
  xen-libs
  xen-licenses
  xen-runtime

Installing libvirt-daemon-xen brings in libvirt-daemon-driver-libxl as a 
dependency and that's when things begin to break.

--
Major Hayden

Attachment: signature.asc
Description: Message signed with OpenPGP using GPGMail

--
xen mailing list
xen@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/xen

Reply via email to